Subject: Unix Review column #7 now on-line
From: [email-masked] (Randal L. Schwartz)
Date: 10 Feb 1996 15:36:45 -0800
Newsgroups: comp.lang.perl.announce,comp.lang.perl.misc

I've placed online column number 7 in my bi-monthly series (gawd, has
it been more than a year already?) appearing in Unix Review magazine.

This particular column is a gentle introduction to "references", so if
you've been struggling with those a bit, check it out.

This column (and the previous 6) are available from my web-page at:

	http://www.teleport.com/~merlyn/UnixReview/

Please remember that these items are not mine to give away -- I
republish them in a very limited fashion with the express permission
of the copyright owner, Miller-Freeman, Inc.  So, don't mirror them or
steal from them.  Thanks.  And buy the magazine, or at least write
them a thank-you note.

When the first issue of WebTechniques (the new DDJ spinoff) comes out,
I'll be republishing my monthly "Perl and the Web" column from there
as well.  Stay tuned.

As always, if you like what you are reading for free, consider buying
Unix Review or WebTechniques or a Llama or Camel book.  You could also
make a donation to my legal defense fund (pointers on the webpage).
-- 
Name: Randal L. Schwartz / Stonehenge Consulting Services (503)777-0095
Keywords: Perl training, UNIX[tm] consulting, video production, skiing, flying
Email: <[email-masked]> Snail: (Call) PGP-Key: (finger [email-masked])
Web: <A HREF="http://www.teleport.com/~merlyn/">My Home Page!</A>
Quote: "I'm telling you, if I could have five lines in my .sig, I would!" -- me